/**
 *    Paragraph - 2 Columns - 66%/33%
 */

@media (min-width: 576px) {
	.paragraph--2_columns_66_33 .container-fluid.wrap-sm .main-column {
		padding-left: 0;
		margin-left: 0;
	}
	.paragraph--2_columns_66_33 .container-fluid.wrap-sm .sidebar {
		padding-right: 0;
		margin-right: 0;
	}
}

@media (min-width: 768px) {
	.paragraph--2_columns_66_33 .container-fluid.wrap-md .main-column {
		padding-left: 0;
		margin-left: 0;
	}
	.paragraph--2_columns_66_33 .container-fluid.wrap-md .sidebar {
		padding-right: 0;
		margin-right: 0;
	}
}

@media (min-width: 992px) {
	.paragraph--2_columns_66_33 .container-fluid.wrap-lg .main-column {
		padding-left: 0;
		margin-left: 0;
	}
	.paragraph--2_columns_66_33 .container-fluid.wrap-lg .sidebar {
		padding-right: 0;
		margin-right: 0;
	}
}

@media (min-width: 1200px) {
	.paragraph--2_columns_66_33 .container-fluid.wrap-xl .main-column {
		padding-left: 0;
		margin-left: 0;
	}
	.paragraph--2_columns_66_33 .container-fluid.wrap-xl .sidebar {
		padding-right: 0;
		margin-right: 0;
	}
}